Tuesday, 19 August 2014

Re: Libav11 for Utopic

On Tue, Aug 19, 2014 at 8:16 AM, Reinhard Tartler <[email protected]> wrote:
This time, Libav11 is source-code compatible to Libav10. While the
SONAMEs did change, packages just need to be recompiled and do not
require additional patching.

I think it's a no-brainer, in that case. As long as we do this before FF, I don't see any problems with it. Will the final release of Libav 11 be out in time for doing this? Or were you considering pulling in the beta from experimental?

Logan